listarSucursalesDeComuna:
  path:  /sucursal/listarDeComuna
  defaults: { _controller: App\Controller\SucursalController::listarDeComuna, _format: json }
listarSucursales:
  path:  /sucursal/listarTodas
  defaults: { _controller: App\Controller\SucursalController::listarTodas, _format: json }
